body
{
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    font-size: 0.75em;
    margin: 0 auto;
    padding: 0 0 0 0;
    background: url(images/subpage-bg.png) no-repeat top center; /*width:100%;*/
    background-color: #828181;
    height: 100%;
}

body.home
{
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    font-size: 0.75em;
    margin: 0 auto;
    padding: 0 0 0 0;
    background: url(images/background.png) no-repeat top center;
    width: 100%;
    background-color: #6d6e71;
    height: 100%;
}

html, form#form1
{
    height: 100%;
    min-height: 100%;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}
img {
    border: 0;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}
#content-area
{
    min-height: 700px;
    margin: 0px auto 48px;
    width: 966px;
}

h1, h2, h3, h4
{
    font-weight: normal;
    font-family: 'PT Sans' , sans-serif;
}
h1
{
    font-size: 1.35em;
}
h2
{
    color: #bd302c;
    font-size: 1.8em;
    font-weight: 600;
}
h3
{
    color: #a14c35;
    font-size: 1.3em;
}
/* TEST PADDING ON LIST ITEMS 
li
{
    padding-bottom: 1em:
} */
#search h3
{
    text-transform: none;
    font-size: 1em;
    color: #fff;
}
h4
{
    font-size: 0.9em;
}
a
{
    text-decoration: none;
    color: #fff;
}
a img
{
    border: 0;
    text-decoration: none;
}

a:hover
{
    text-decoration: underline;
}

a:active, a:focus
{
    border: none;
    outline: none;
}

.clear
{
    clear: both;
}

#footer, .push
{
    height: 48px;
}

#sub-wrapper
{
    position: relative; /* needed for footer positioning*/
    height: auto !important; /* real browsers */
    height: 100%; /* IE6: treaded as min-height*/
    min-height: 100%; /* real browsers */
    margin: 0 auto -48px auto;
    width: 966px;
    overflow-x: hidden;
}

#wrapper
{
    position: relative; /* needed for footer positioning*/
    height: auto !important; /* real browsers */
    height: 100%; /* IE6: treaded as min-height*/
    min-height: 100%; /* real browsers */
    margin: 0 auto -48px auto;
    width: 966px;
}

#header
{
    width: 966px;
    height: 69px;
    margin: 0 auto;
    padding: 0;
    background: url(images/header-bg.png) center top no-repeat scroll;
}
#logo
{
    width: 277px;
    margin: 20px 0 0 0;
    float: left;
}

#search
{
    width: 500px;
    height: 20px;
    margin: 0 0 16px 0;
    float: right;
    padding: 0;
}

#topnav
{
    width: 686px;
    height: 33px;
    float: right;
}
#header-links
{
    width: 200px;
    float: right;
}

#home-rotator
{
    margin: 10px auto;
    width: 898px;
    height: 369px;
}
#home-feature
{
    clear: both;
    width: 966px;
    height: 100px;
    margin: 67px auto 20px auto;
}
#red1
{
    background: url(images/red1.png) top no-repeat scroll;
    width: 483px;
    height: 104px;
    float: left;
}
#red2
{
    background: url(images/red2.png) top no-repeat scroll;
    width: 482px;
    height: 104px;
    float: left;
}

#sub-main
{
    width: 966px;
    background-image: url(images/sub-main-bground.png);
    background-repeat: repeat-y;
    float: left;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

#sub-left
{
    width: 281px;
    float: left;
    text-align: right;
}

/* subnav styles */

.sub-nav
{
    height: 393px;
    padding: 28px 0 0 0;
    color: #fff;
}
/*  parent font colors */
.sub-nav .CleanNav ul li.parent > A
{
    color: #6699cc;
}
#subleft2 .CleanNav ul li.parent > A
{
    color: #cccc99;
}
#subleft3 .CleanNav ul li.parent > A
{
    color: #66cccc;
}

li.parent a
{
    text-transform: none;
    font-weight: normal;
    font-family: 'PT Sans' , sans-serif;
    font-size: 1.85em; 
}

#sub-content .CleanNav ul li
{
    margin: 0px;
    padding-bottom:0px;
}
.CleanNav ul li.active A
{
    background-image: url(images/white-arrow.png);
    background-repeat: no-repeat;
    background-position: right;
    margin: auto 0;
    overflow: hidden;
}

.CleanNav ul li A
{
    padding: 0 20px 0 0;
}

.CleanNav ul
{
    list-style-type: none;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.CleanNav ul li ul
{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}
.CleanNav ul li ul li
{
    width: 218px;
    float: right;
}

.CleanNav ul li ul li a
{
    color: #ffffff;
    font-size: 12px;
    font-family: Arial,Helvetica,sans-serif;
    padding: 3px 23px 0 0 !important;
    height: 24px;
    float: right;
}

.CleanNav ul li ul li.active a
{
    background-position: right top;
}

.CleanNav ul li.active ul li a
{
    background-image: none;
}
 /* FORM FIELD ELEMENTS TEST - SJS 
.FormBox {
    margin-bottom: 20px;
}
.FormBox .sfTxt {
    font-family: inherit;
    font-size: 12px;
    padding: 3px;
}
.FormBox.sfTxtBoxSmall .sfTxt {
    width: 120px;
}
.FormBox.sfTxtBoxMedium .sfTxt {
    width: 500px;
}
.FormBox.sfTxtBoxLarge .sfTxt {
    width: 400px;
}

END OF FORM FIELDS  */

#sub-callout
{
    width: 257px;
    height: 162px;
    padding: 0 20px 0 0;
}

#sub-callout .sfContentBlock
{
    float: left;
    padding: 21px 0 0 0;
/*SJS changed float from 'left' */
}

#sub-callout P
{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.sub-right
{
    width: 679px;
    float: left;
    background-color: #fff;
    background: url(images/subpage-top-who-we-are.png) top no-repeat scroll #fff;
    color: #000103;
    /*SJS Added padding 6/12/12  */
    padding-bottom: 60px;
    margin-top: 0 6px 0 0;
}

#subright2
{
    background: url(images/subpage-top-what-we-do.png) top no-repeat scroll #fff;
}
#subright3
{
    background: url(images/subpage-top-who-we-serve.png) top no-repeat scroll #fff;
}
#generic
{
    background: #fff;
}

#sub-content
{
    padding: 20px 28px 10px 28px;
    float: left; /*min-height:700px;*/
}
#sub-content a
{
    color: #477bb4;
}
#sub-content h2
{
    color: #bd302c;
    font-weight: normal;
    text-transform: none;
    margin: 10px 0;
}
#sub-content h3
{
    margin-bottom: 2px;
}
#sub-content p
{
    margin: 1px 0 10px 0;
    line-height: 18px;
}

/* PADDING FOLLOWING LIST ITEMS  */
/*#sub-content li
{
    line-height: 18px;
	padding-bottom: 10px
}*/
#sub-content li
{
    line-height: 16px;
	padding-bottom: 0px
}
.redwrap
{
    width: 400px;
    height: 104px;
    padding: 10px 5px 10px 15px;
}
.redwrap ul
{
    margin: 0;
    padding: 1px 5px 10px 0px;
    list-style-type: none;
}
.redwrap li
{
    margin-top: 5px;
}

#footer-wrap
{
    width: 100%;
    height: 48px;
    margin: 0 auto 0;
    background: url(images/footer-bg.png) center bottom no-repeat scroll transparent;
    background-color: #6d6e71; /*position:absolute; 	bottom:0;*/
    position: relative;
    clear: both;
}

#footer
{
    width: 966px;
    height: 48px;
    margin: 0 auto;
}
#social
{
    float: left;
    padding: 15px 0 0 0px;
}
#legal
{
    float: right;
    padding: 20px 30px 0 0;
    font-size: .75em;
    color: #fff;
}
#search .sfContentBlock
{
    width: 237px;
    height: 20px;
    float: left;
    text-align: right;
    display: inline;
    padding: 0;
    margin: 0;
}
#search div.sfContentBlock h3
{
    height: 19px;
    font-size: .95em;
    line-height: 19px;
    padding: 8px 5px;
    margin: 0;
}
#search div#search_TFCBDADEB007
{
    float: left;
  /* width: 227 */
    width: 237px;
    height: 20px;
    display: inline;
    margin: 0;
}

#search fieldset
{
/*width: 227*/
    width: 237px;
    height: 20px;
    border: 0;
    padding: 8px 5px;
    margin: 0;
}
/* comment out search submit button */
/*	
#search fieldset input.sfsearchTxt{
	width: 227px;
	height:13px;
	}
	
#search fieldset input.sfsearchSubmit{
		display:none;
		}
*/

/*parks and rec control styles */

#parkImage img
{
    width: 80%;
    margin-bottom: 10px;
}
/*.park
{
    width: 90%;
}*/

#parkTitle
{
    color: #639696;
    margin-bottom: 3px;
    font-size: 1.2em;
}

#parkSubtitle
{
    font-weight: normal;
    margin-bottom: 10px;
}
#parkLocation
{
    margin: 0 0 10px 0;
    font-style: italic;
    color: #8e908f;
}
#parkDescriptionL
{
    float: left;
    width: 33%;
    display: inline;
}
#parkDescriptionR
{
    float: right;
    width: 65%;
    display: inline;
}
.parks-thumbs
{
    width: 610px;
    margin: 10px 0 0 0;
    padding: 0;
    display: inline;
}
.parks-thumbs img
{
    float: left;
    display: block;
    padding: 5px 5px 5px 0;
    margin: 0 0 5px 0;
    width: 97px;
}
.yellowtail {
font-family: "Yellowtail",cursive;
color: #5e5e5e;
font-size: 20px;
margin: 0px 0px 10px;
letter-spacing: 2px;
}
.rocksalt {
font-family: "Rock Salt",cursive;
color: #5e5e5e;
font-size: 16px;
margin: 0px 0px 10px;
letter-spacing: 1px;
}
/*PROJECTS PAGE START*/
.projects-wrapper{}
.projects-wrapper ul{ margin:0px; padding:0px;}
.projects-wrapper li {
list-style-type: none;
float: left;
width: 30%;
margin: 10px 20px 2px 0;
text-align: center;
}
.project-thumb img{max-width: 200%;}
.projects-wrapper .project-thumb {
    width: 175px;
    height: 175px;
    overflow: hidden;
    margin: 0px auto;
}
.projects-wrapper h3 {
    color: #4F7AB3;
    font-size: 13px;
    margin: 2px 0px 0px;
}
.projects-wrapper ul h3 {
    min-height: 36px;
}
#parkImage-2{margin:10px 0;}
.clearfix{clear:both;}
/*PROJECTS PAGE END*/
















